Section "Device"
         Identifier     "RPUSBDispFB"
         Driver         "fbdev"
         Option         "fbdev"   "/dev/fb1"
EndSection

Section "Screen"
         Identifier "Screen0"
         Device "RPUSBDispFB"
         Monitor "Monitor0"
         DefaultDepth 16
EndSection

Section "Monitor"
         Identifier "Monitor0"
EndSection


Section "InputClass"
    Identifier "RPUSBTouch"
    MatchDevicePath "/dev/input/event*"
    Driver "evdev"
EndSection